/*

INSTRUCTION FOR STYLING:

# Change background, color of the horizontal menu bar:
.em_nav .hnav { }

# Change font, color of hyperlinks:
.em_nav a { }
.em_nav a:hover { }

# Menu item's links when hover or active:
.em_nav li:hover > a, .em_nav li.active > a { }


# Top level's menu:
# -----------------

# Change padding, font, color of top menu item:
.hnav .menu-item-depth-0 a { }

# Change position of the drop-down menu of top level menu:
.hnav .menu-item-depth-0 > .menu-container,
.em-catalog-navigation.horizontal > li > ul,
.em-catalog-navigation.horizontal > li:hover > ul { top:50px }

# Level 2+ menu:
# -----------------

# Change background color, padding of container of level 2+ menu container:
.em_nav .menu-item-link > ul,
.em_nav .em-catalog-navigation ul { }

# Change font, color of hyperlink of level 2+ menu items:
.em_nav .menu-item-depth-1 a,
.em_nav .em-catalog-navigation li li a { }

# Change font, color of hover/active hyperlink of level 2+ menu items:
.em_nav .menu-item-depth-1 li:hover > a,
.em_nav .menu-item-depth-1 li.active > a,
.em_nav .em-catalog-navigation li li:hover > a,
.em_nav .em-catalog-navigation li li.active > a { }


# ----------------

# Add a gutter between 2 children of hbox:
.em_nav .menu-item-hbox > .menu-container > li { margin-left:10px }
.em_nav .menu-item-hbox > .menu-container > li:first-child { margin-left:0 }

# Fix hbox on mobile view
.adapt-0 .menu-item-hbox > .menu-container { white-space:normal }
.adapt-0 .menu-item-hbox > .menu-container > li { display:block; margin-left:0 }



BELOW BASE CSS SHOULD NOT BE CHANGED:
===============================================================================
*/


ul ul, ul ol, ol ol, ol ul { font-size:100% }

.em_nav { }
.em_nav ul { margin:0; }
.em_nav li { margin:0; }



/* horizontal menu */

.hnav .menu-item-depth-0 { float:left; position:relative; }
.hnav .menu-item-depth-0 a { display:block; font-size: 13px; font-weight: bold; text-shadow: 0px 1px #000; height:20px; line-height:0px; padding:2px 10px}

.hnav .menu-item-depth-0 > .menu-container { position:absolute; top:30px; left:-9999px; z-index:9999 }

/* vertical menu */

.vnav { width:200px }
.vnav .menu-item-depth-0 { position:relative }
.vnav .menu-item-depth-0 a { display:block; padding:5px 10px }

.vnav .menu-item-depth-0 > .menu-container { position:absolute; top:0; left:-9999px; z-index:9999 }

/* general */
.menu-item-parent > a { padding-right:31px }
.em_nav a.arrow { position:absolute; margin-right:0 !important; width:20px; /*text-indent:-99999px;*/ overflow:hidden; top:0; right:0 }
.em_nav a.arrow span { display:block; /* add background arrow here */ }

/* ---------- level 2+ ---------- */

/* horizontal menu */

.hnav .menu-item-depth-0:hover > .menu-container,
.hnav .menu-item-depth-0.hover > .menu-container { left:0 }

/* vertical menu */

.vnav .menu-item-depth-0:hover > .menu-container,
.vnav .menu-item-depth-0.hover > .menu-container { left:75% }
.vnav.nav-right .menu-item-depth-0:hover > .menu-container,
.vnav.nav-right .menu-item-depth-0.hover > .menu-container { left:auto; right:100% }


.menu-item-hbox > .menu-container { white-space:nowrap }
.menu-item-hbox > .menu-container > li { display:inline-block; white-space:normal; vertical-align:top; float:left }

.menu-item-link > .menu-container { min-width:150px; background:#fff; box-shadow:0 2px 7px #ccc }

.menu-item-depth-0 .menu-item-link { position:relative }
.menu-item-depth-0 .menu-item-link > .menu-container { position:absolute; top:0; left:-9999px; z-index:9999 }
.menu-item-depth-0 .menu-item-link:hover > .menu-container,
.menu-item-depth-0 .menu-item-link.hover > .menu-container { left:75%; top:5px }
.nav-right .menu-item-depth-0 .menu-item-link:hover > .menu-container,
.nav-right .menu-item-depth-0 .menu-item-link.hover > .menu-container { left:auto; right:100% }

/* Catalog Navigation */
.em-catalog-navigation li.parent > a { }
.em-catalog-navigation li.parent > a.arrow { margin-right:0 }
.em-catalog-navigation ul { min-width:150px; background:#fff; box-shadow:0 2px 7px #ccc }
.em-catalog-navigation li { position:relative }
.em-catalog-navigation li > ul { position:absolute; top:0; left:-9999px; z-index:9999 }
.em-catalog-navigation li:hover > ul,
.em-catalog-navigation li.hover > ul { left:75%; top:5px }
.nav-right .em-catalog-navigation li:hover > ul,
.nav-right .em-catalog-navigation li.hover > ul { left:auto; right:100% }

/* Catalog Navigation with vertical style of top level */
.em-catalog-navigation.horizontal > li { float:left }
.em-catalog-navigation.horizontal > li > ul { top:30px }
.em-catalog-navigation.horizontal > li:hover > ul { left:0; top:30px }

/* Mobile view */
.adapt-0 .menu-item-link, 
.adapt-0 .menu-item-text,
.adapt-0 .menu-item-hbox,
.adapt-0 .menu-item-vbox,
.adapt-0 .em-catalog-navigation li { display:block; float:none }

.adapt-0 .menu-container,
.adapt-0 .em-catalog-navigation ul { width:100% !important; top:0 !important; }
.adapt-0 .menu-item-link > .menu-container,
.adapt-0 .em-catalog-navigation li > ul { left:100% !important; right:auto !important; display:none }
.adapt-0 .menu-item-link.mhover > .menu-container,
.adapt-0 .em-catalog-navigation li.mhover > ul { left:100% !important; right:auto !important; display:block }

/* Clear Divs */
.em_nav .hnav:after,
.em_nav .vnav:after,
#nav > .menu-container:after,
.menu-item-hbox:after { content:'.';display:block;clear:both;visibility:hidden;height:0;overflow:hidden }
/* em0071 */
.hnav .menu-item-depth-0 > .menu-container, .em-catalog-navigation.horizontal > li > ul, .em-catalog-navigation.horizontal > li:hover > ul {
    border-top: 2px solid #DA0313;
    top: 34px;
}
.em_nav .hnav:after, ul.hoz:after, ol.hoz:after, .box:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.hnav .menu-item-depth-0 {
    float: left;
    position: relative;
}
.hnav .menu-item-depth-0 > a, .em-catalog-navigation.horizontal > li > a {
    padding: 8px 10px 7px;
}
.em_nav a.arrow {
    padding-left: 0 !important;
    width: 10px;
}
.em_nav .hnav li.menu-item-parent > a.arrow span, .em_nav .hnav li.parent > a.arrow span {
    background: url("../images/i_drop.png") no-repeat scroll right center transparent;
}
.hnav .menu-item-depth-0 > .menu-container, .em-catalog-navigation.horizontal > li > ul, .em-catalog-navigation.horizontal > li:hover > ul {
    border-top: 2px solid #2E50B1;
    top: 34px;
}
.hnav li li {
    margin-left: 0;
}
.em_nav .menu-item-depth-1 a, .em_nav .em-catalog-navigation li li a {
    color: #6A6A6A;
    font: 13px/1.45 Arial,Helvetica,sans-serif; font-weight: bold; text-shadow: 0px 0px #fff;
}

.em_nav .em-catalog-navigation li li a:hover {
    font: 13px/1.45 Arial,Helvetica,sans-serif;
}

.menu-item-hbox > .menu-container {
    position: relative;
}

.hnav .menu-item-depth-0 > .menu-container, .em-catalog-navigation.horizontal > li > ul, .em-catalog-navigation.horizontal > li:hover > ul {
    border-top: 2px solid #F9AA4C;
    top: 40px
}
.span24 {
    width: 960px;
}
.span6 {
    width: 230px;
}
.span4 {
    width: 150px;
}
.span7 {
    width: 335px;
}
.span3 {
    width: 135px;
}
.hnav li.menu-item-hbox .menu-item-text {
    margin: 0;
    padding-left: 20px;
    padding-right: 5px;
}
.em_nav h3, .em_nav .h3, .em_nav h2 {
    font-size: 270%;
    font-weight: bold;
}
.em_nav h5 {
    font-weight: bold;
    text-transform: capitalize;
}
.em_nav h5, .em_nav .h5 {
    margin-bottom: 10px;
}
.em_nav .nav-container {
    background: url("../images/background/menu_nav-bar.png") no-repeat scroll right top transparent;
    float: left;
    height: 40px;
    padding: 0;
    position: relative;
    width: 1064px;
}
.em_nav .hnav li.menu-item-parent > a.arrow span, .em_nav .hnav li.parent > a.arrow span {
    background: url("../images/i_drop.png") no-repeat scroll right center transparent;
}
.em_nav ul, .em_nav ol, .em_nav dl, .em_nav p, .em_nav address, .em_nav blockquote {
    margin: 0 0 1px;
    padding: 0;
}
.em_nav h3, .em_nav .h3 {
    color: #2D2D2D;
    margin-bottom: 10px;
}
.hnav .menu-item-depth-0 li p a,.hnav .menu-item-depth-0 li p a:hover{height:auto	; padding: 20px 0;}

.hnav li li {
    margin-left: 0;
}
.menu-item-hbox > .menu-container {
    padding-top: 10px;
}
.em_nav li.menu-item-parent .menu-container .em-catalog-navigation a.arrow span, .em_nav .em-catalog-navigation ul li.parent a.arrow span {
    background: url("../images/i_bullet2.gif") no-repeat scroll right center transparent;
}
/*.hnav .menu-item-depth-0 a{
    background: url("../images/background/menu_tab.png") no-repeat scroll right top transparent;
}
.hnav .menu-item-depth-0 a span {
    background: url("../images/background/menu_tab.png") no-repeat scroll right top transparent;
}
.hnav .menu-item-depth-0 a{color: #FFFFFF;
    float: left;
    text-shadow: 0 1px #3F3F3F;}
.hnav .menu-item-depth-0 li a{background:none;color: #2D2D2D;}
.hnav .menu-item-depth-0 li a span{background:none;}
.em-catalog-navigation horizontal*/



.em_nav .hnav .menu-container .level0 span:hover {
color: #0055CE; text-shadow: 0px 0px #fff;
}
 .hnav .item-parent-39:hover > .menu-container {
  left: -270px !important;
}
 .hnav .item-parent-11:hover > .menu-container {
  left: -121px !important;
}
 .hnav .item-parent-23:hover > .menu-container {
  left: -280px !important;
}
.hnav .item-parent-31:hover > .menu-container {
  left: -430px !important;
}
.hnav .item-parent-94:hover > .menu-container {
  left: -127px !important;
}
.hnav .item-parent-57:hover > .menu-container {
  left: -206px !important;
}
.hnav .item-parent-63:hover > .menu-container {
  left: -312px !important;
}
.hnav .item-parent-49:hover > .menu-container {
  left: -221px !important;
}



.em_nav .hnav a { float:left; color:#fff;line-height: 40px;height:40px;padding:0;  }
.em_nav .hnav li {margin-right:1px;}
.em_nav .hnav li a { padding-left:20px; background: url(../images/background/menu_tab.png) no-repeat top left; padding:0 0 0 15px}
.em_nav .hnav li a span { padding-right:15px; background: url(../images/background/menu_tab.png) no-repeat top right; display:block}
.em_nav .hnav li.over a { background: url(../images/background/menu_tab.png) no-repeat 0px -46px; }
.em_nav .hnav li.over a span { background: url(../images/background/menu_tab.png) no-repeat 100% -46px; }
.em_nav .hnav a:hover, .em_nav .hnav li a:hover { color:#444; text-shadow: 0px 0px #fff; }
.em_nav .hnav a:hover { line-height: 40px; }
.em_nav .hnav li a:hover { color: #fff !important; text-shadow: 0px 1px #000; background-position: 0px -46px; }
.em_nav .hnav li a:hover span { background-position: 100% -46px;}
.em_nav .hnav li.active a { text-shadow: 0px 1px #fff; color: #444 !important; text-shadow: 0px 1px #fff !important; background: url(../images/background/menu_tab.png) no-repeat 0px -92px; }
.em_nav .hnav li.active a span { background-position: 100% -92px;}
.em_nav .hnav li.active a:hover { /*color: #444 !important;*/ text-shadow: 0px 1px #fff !important; }
/* 1st Level */
.em_nav .hnav ul li, .em_nav .hnav ul li.active, .em_nav .hnav ul li.over { float:none; border:none; background:none; margin:0 ; padding:3px ; text-transform:none; }
.em_nav .hnav li.active ul li a:hover { color: #fff; }
.em_nav .hnav ul li.parent { background:url(../images/bkg_nav_parent.gif) no-repeat 98% 50%; }
.em_nav .hnav ul li.parent a:hover { background:url(../images/parentmenu_bg.jpg) no-repeat; }
.em_nav .hnav ul li.last { padding-bottom:0; }
.em_nav .hnav ul li.active { margin:0; border:0; background:none; }
.em_nav .hnav ul a, .em_nav .hnav ul a:hover { float:none; padding:0; background:none; line-height:normal; }
.em_nav .hnav ul li a { font-weight:bold !important; background:none;height:auto;color:#6A6A6A;text-shadow: 0;}
.em_nav .hnav ul li a span{background:none}
.em_nav .hnav ul li.active a{background:none}
/* 2nd Level */
.menu-item-link > .menu-container { min-width:150px; background:#F8FAFB; box-shadow:0 0px 17px #ccc }
.em_nav .hnav a.arrow{display:none}

